Affected packages

Packages affected by xorg-x11-server-common downgrade from 1.20.14-34.fc39 to 1.20.14-30.fc39 (in Fedora 39)
Package Current state Build Distance Build time
python-scikit-image build 2 2 months ago
python-cairocffi build 2 2 months ago
liferea build 2 2 months ago
wxGTK build 2 2 months ago
libshumate build 2 2 months ago
pygobject3 build 2 2 months ago
Mayavi build 2 2 months ago
gscan2pdf build 2 2 months ago
perl-Tk-EntryCheck build 2 3 months ago
chatty build 2 3 months ago
python-cairocffi build 2 3 months ago
pygobject3 build 2 3 months ago
gscan2pdf build 2 3 months ago
libepoxy build 2 5 months ago
smoldyn build 2 5 months ago
python-cairocffi build 2 5 months ago
Mayavi build 2 5 months ago
pygobject3 build 2 5 months ago
libshumate build 2 5 months ago
wxGTK build 2 5 months ago
perl-Wx-GLCanvas build 2 5 months ago
gnofract4d build 2 5 months ago
liferea build 2 5 months ago
gscan2pdf build 2 5 months ago
gdl build 3 2 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by xorg-x11-server-common downgrade from 1.20.14-34.fc39 to 1.20.14-30.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.